<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.4.3 (Application - Volume)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Volume of a box</h1>
<p>One of the most common applications of cubic equations is to find volumes. Recall, that quadratics were first studied as a way to measure areas of land for different owners. Finding the volume of a box is a similar process, but taking into account the extra dimension, this is encoded by equations of degree three rather than two. Why would we want to calculate volumes? There are several reasons from the mundane, such as calculating the water required to fill a swimming pool, to the important, such as finding the maximum volume of water that a dam can control. We shall see that in order to find the volume of a box we have to multiply three quantities together, the length, height and depth. If those quantities depend on a variable \(x\), then a cubic equation will arise.</p>
<p> </p>
<h3>The Problem</h3>
<p>Suppose you are trying to make an open-top box out of a piece of paper that is \(30\) centimetres by \(20\) centimetres. You cut the same size square from each corner (see the diagram below). Find the volume of the box.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Volume%20Example.png" alt="Image showing the volume of a box" width="586" height="318" /></p>
<h3>The Solution</h3>
<p>In this case we have that the length of the box is \(30-2x\), the height of the box is \(x\) and the depth is \(20-2x\). Therefore the volume of the box is given by \[ \mbox{Volume (V)} = \mbox{ length (l)} \times \mbox{ height (h)} \times \mbox{ depth (d), } \] Therefore, here we have \[ V = (30-2x)(x)(20-2x) = 4x^3 -100x^2 +600x. \] Therefore we have a (cubic) equation relating the volume of the box to the length of the cut-out squares. From this point we can begin asking further questions such as:</p>
<ol>
<li>What is the maximum possible volume of the box given these parameters?</li>
<li>What is the volume of the box for given values of \(x\)?</li>
<li>What size should we make the square cut-outs in order to make a box with volume 300 \(cm^3\)?</li>
</ol>
<p>Answering each of these questions involves a manipulation of the cubic equation which governs the volume of the box. How might we answer each of these questions? In order to find maximum or minimum possible volume of the box we must consider the domain of the cubic. To find the volume for given \(x\), we substitute that value of \(x\) into the equation. Finally, to answer the final equation we would have to find the solve the equation \(4x^3 -100x^2 +600x = 300\). So we can see that by using the techniques we have developed this week, we can extract a lot of information from our equation.</p>]]></text>
<file name="Volume Example.png" path="/" encoding="base64">[encoded data, 25704 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
